; Mediafile list used for exe.
; Generated by Founder Author Tool
; Do not edit this file.
; LAN file path comment.

[AuthRt]
Version=5.1-5.0.0.0-5.1.0.17
AuthRt.exe=FmSystem\AuthRt.exe

; Folder information

[MediaPath]
r0=.\
